## syslog-ng-incubator 0.1.0

=== debian/changelog ===
syslog-ng-incubator (0.1.0-1) unstable; urgency=low

  * Initial release (closes: #728591).

 -- Gergely Nagy <algernon@madhouse-project.org>  Sat, 28 Dec 2013 17:11:21 +0100
