## syslog-ng-incubator 0.3.3

=== debian/changelog ===
syslog-ng-incubator (0.3.3-2build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 10:45:45 +0000

syslog-ng-incubator (0.3.3-2) unstable; urgency=medium

  * Build-Depend on syslog-ng >= 3.5.6~, to pick up the looser
    dependencies.

 -- Gergely Nagy <algernon@madhouse-project.org>  Tue, 12 Aug 2014 16:14:10 +0200

syslog-ng-incubator (0.3.3-1) unstable; urgency=medium

  * New upstream release.
    + Build-Depend on syslog-ng >= 3.5.5, as per upstream.

 -- Gergely Nagy <algernon@madhouse-project.org>  Fri, 25 Jul 2014 11:28:11 +0200

syslog-ng-incubator (0.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Gergely Nagy <algernon@madhouse-project.org>  Wed, 16 Jul 2014 13:12:42 +0200

syslog-ng-incubator (0.3.0-1) unstable; urgency=medium

  * New upstream release:
    + New module: syslog-ng-mod-perl
    + New module: syslog-ng-mod-python
  * debian/copyright updated.

 -- Gergely Nagy <algernon@madhouse-project.org>  Thu, 29 May 2014 13:42:55 +0200

syslog-ng-incubator (0.2.1-1) unstable; urgency=medium

  * New upstream release:
    + New module: syslog-ng-mod-graphite
    + New module: syslog-ng-mod-elasticsearch
  * debian/copyright updated.

 -- Gergely Nagy <algernon@madhouse-project.org>  Fri, 14 Mar 2014 11:34:57 +0100

syslog-ng-incubator (0.1.1-1) unstable; urgency=medium

  * New upstream release.
  * New module: syslog-ng-mod-lua.
  * Added a debian/watch file.
  * Added a Homepage field to debian/control.

 -- Gergely Nagy <algernon@madhouse-project.org>  Fri, 24 Jan 2014 16:37:42 +0100
