=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #! /usr/bin/make -f
 ## debian/rules file for syslog-ng Incubator
-## (C) 2013 Gergely Nagy <algernon@madhouse-project.org>
+## (C) 2013, 2014 Gergely Nagy <algernon@madhouse-project.org>
 ##
 ## Released under the GPLv2+, see /usr/share/common-licenses/GPL-2 on
 ## Debian systems.
@@ -16,7 +16,9 @@
 
 override_dh_auto_configure:
 	install -d debian/build-tree
-	dh_auto_configure -- LDFLAGS="${LDFLAGS} -Wl,-rpath=/usr/lib/syslog-ng"
+	dh_auto_configure -- \
+		--datadir=/usr/share/syslog-ng \
+		LDFLAGS="${LDFLAGS} -Wl,-rpath=/usr/lib/syslog-ng"
 
 ##
 #* Overrides for other debhelper commands
@@ -33,14 +35,5 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -n -Xusr/lib/syslog-ng/*
 
-# Compress the .debs with xz, except, we use gzip on Ubuntu, for the
-# sake of Lucid.
-override_dh_builddeb:
-ifeq (Ubuntu,$(shell lsb_release -is))
-	dh_builddeb -- -Zgzip
-else
-	dh_builddeb -- -Zxz
-endif
-
 %:
 	dh $@ --with autoreconf
