## syslog-ng-incubator 0.5.0

=== debian/changelog ===
syslog-ng-incubator (0.5.0-1build1) yakkety; urgency=medium

  * No-change rebuild against syslog-ng 3.7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Oct 2016 00:20:06 -0700

syslog-ng-incubator (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Drop the following modules as merged to syslog-ng itself:
    - syslog-ng-mod-elasticsearch,
    - syslog-ng-mod-graphite,
    - syslog-ng-mod-python,
    - syslog-ng-mod-riemann.
  * Add new modules:
    - syslog-ng-mod-date,
    - syslog-ng-mod-grok,
    - syslog-ng-mod-kafka,
    - syslog-ng-mod-zmq.
  * Update Build-Depend on syslog-ng to >= 3.7.0~ (closes: #831677).
  * Enable parallel building.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 18 Jul 2016 16:29:33 +0000
