=== debian/control ===
--- 
+++ 
@@ -8,16 +8,18 @@
 Build-Depends: debhelper (>= 9~),
                dh-autoreconf,
                libivykis-dev (>= 0.30~),
-               syslog-ng-dev (>= 3.5.6~),
+               syslog-ng-dev (>= 3.7.0~),
                automake (>= 1:1.11.1),
                pkg-config, flex, bison,
                libmongo-client-dev (>= 0.1.6~),
-               libriemann-client-dev,
                liblua5.2-dev,
                libperl-dev,
-               python-dev, dh-python
+               python-dev, dh-python,
+               libgrok-dev, libgrok1, libtokyocabinet-dev,
+               librdkafka-dev,
+               libzmq3-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://github.com/balabit/syslog-ng-incubator
 Vcs-Git: git://anonscm.debian.org/syslog-ng/syslog-ng-incubator.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=syslog-ng/syslog-ng-incubator.git
@@ -44,29 +46,6 @@
  .
  This package provides the trigger() source, which is most useful as a
  debugging aid.
-
-Package: syslog-ng-mod-riemann
-Architecture: any
-Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Enhanced system logging daemon (Riemann destination)
- syslog-ng is an enhanced log daemon, supporting a wide range of input
- and output methods: syslog, unstructured text, message queues,
- databases (SQL and NoSQL alike) and more.
- .
- Key features:
- .
-  * receive and send RFC3164 and RFC5424 style syslog messages
-  * work with any kind of unstructured data
-  * receive and send JSON formatted messages
-  * classify and structure logs with builtin parsers (csv-parser(),
-    db-parser(), etc.)
-  * normalize, crunch and process logs as they flow through the system
-  * hand on messages for further processing using message queues (like
-    AMQP), files or databases (like PostgreSQL or MongoDB).
- .
- This package provides the Riemann destination, allowing one to push
- events to a Riemann server from within syslog-ng.
 
 Package: syslog-ng-mod-rss
 Architecture: any
@@ -164,73 +143,94 @@
  This package provides the Perl destination, allowing one to write
  destination drivers without having to touch C, in Perl.
 
-Package: syslog-ng-mod-python
-Architecture: any
-Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Enhanced system logging daemon (Python destination)
- syslog-ng is an enhanced log daemon, supporting a wide range of input
- and output methods: syslog, unstructured text, message queues,
- databases (SQL and NoSQL alike) and more.
- .
- Key features:
- .
-  * receive and send RFC3164 and RFC5424 style syslog messages
-  * work with any kind of unstructured data
-  * receive and send JSON formatted messages
-  * classify and structure logs with builtin parsers (csv-parser(),
-    db-parser(), etc.)
-  * normalize, crunch and process logs as they flow through the system
-  * hand on messages for further processing using message queues (like
-    AMQP), files or databases (like PostgreSQL or MongoDB).
- .
- This package provides the Python destination, allowing one to write
- destination drivers without having to touch C, in Python.
-
-Package: syslog-ng-mod-graphite
-Architecture: any
-Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: graphite-web
-Description: Enhanced system logging daemon (graphite plugin)
- syslog-ng is an enhanced log daemon, supporting a wide range of input
- and output methods: syslog, unstructured text, message queues,
- databases (SQL and NoSQL alike) and more.
- .
- Key features:
- .
-  * receive and send RFC3164 and RFC5424 style syslog messages
-  * work with any kind of unstructured data
-  * receive and send JSON formatted messages
-  * classify and structure logs with builtin parsers (csv-parser(),
-    db-parser(), etc.)
-  * normalize, crunch and process logs as they flow through the system
-  * hand on messages for further processing using message queues (like
-    AMQP), files or databases (like PostgreSQL or MongoDB).
- .
- This package provides the graphite plugin, that adds a new template
- function, $(graphite-output), which makes it possible to easily send
- metrics to Graphite from within syslog-ng.
-
-Package: syslog-ng-mod-elasticsearch
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}, syslog-ng-core, python, python-requests
-Description: Enhanced system logging daemon (ElasticSearch plugin)
- syslog-ng is an enhanced log daemon, supporting a wide range of input
- and output methods: syslog, unstructured text, message queues,
- databases (SQL and NoSQL alike) and more.
- .
- Key features:
- .
-  * receive and send RFC3164 and RFC5424 style syslog messages
-  * work with any kind of unstructured data
-  * receive and send JSON formatted messages
-  * classify and structure logs with builtin parsers (csv-parser(),
-    db-parser(), etc.)
-  * normalize, crunch and process logs as they flow through the system
-  * hand on messages for further processing using message queues (like
-    AMQP), files or databases (like PostgreSQL or MongoDB).
- .
- This package provides the elasticsearch() destination, allowing one
- to send log events to ElasticSearch for indexing.
+Package: syslog-ng-mod-date
+Architecture: any
+Multi-Arch: foreign
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Enhanced system logging daemon (date parser support)
+ syslog-ng is an enhanced log daemon, supporting a wide range of input
+ and output methods: syslog, unstructured text, message queues,
+ databases (SQL and NoSQL alike) and more.
+ .
+ Key features:
+ .
+  * receive and send RFC3164 and RFC5424 style syslog messages
+  * work with any kind of unstructured data
+  * receive and send JSON formatted messages
+  * classify and structure logs with builtin parsers (csv-parser(),
+    db-parser(), etc.)
+  * normalize, crunch and process logs as they flow through the system
+  * hand on messages for further processing using message queues (like
+    AMQP), files or databases (like PostgreSQL or MongoDB).
+ .
+ A parser for arbitrary date formats which may be contained in non-syslog
+ messages.
+
+Package: syslog-ng-mod-grok
+Architecture: any
+Multi-Arch: foreign
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Enhanced system logging daemon (Grok parser support)
+ syslog-ng is an enhanced log daemon, supporting a wide range of input
+ and output methods: syslog, unstructured text, message queues,
+ databases (SQL and NoSQL alike) and more.
+ .
+ Key features:
+ .
+  * receive and send RFC3164 and RFC5424 style syslog messages
+  * work with any kind of unstructured data
+  * receive and send JSON formatted messages
+  * classify and structure logs with builtin parsers (csv-parser(),
+    db-parser(), etc.)
+  * normalize, crunch and process logs as they flow through the system
+  * hand on messages for further processing using message queues (like
+    AMQP), files or databases (like PostgreSQL or MongoDB).
+ .
+ Grok is an advanced pattern format (like PatternDB) used primarily by
+ LogStash, which allows users to parse unstructured data into a structured
+ format. This module allows syslog-ng users to use Grok patterns, too.
+
+Package: syslog-ng-mod-kafka
+Architecture: any
+Multi-Arch: foreign
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Enhanced system logging daemon (kafka destination)
+ syslog-ng is an enhanced log daemon, supporting a wide range of input
+ and output methods: syslog, unstructured text, message queues,
+ databases (SQL and NoSQL alike) and more.
+ .
+ Key features:
+ .
+  * receive and send RFC3164 and RFC5424 style syslog messages
+  * work with any kind of unstructured data
+  * receive and send JSON formatted messages
+  * classify and structure logs with builtin parsers (csv-parser(),
+    db-parser(), etc.)
+  * normalize, crunch and process logs as they flow through the system
+  * hand on messages for further processing using message queues (like
+    AMQP), files or databases (like PostgreSQL or MongoDB).
+ .
+ This destination enables sending logs to Apache Kafka messaging system.
+
+Package: syslog-ng-mod-zmq
+Architecture: any
+Multi-Arch: foreign
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Enhanced system logging daemon (ZeroMQ destination)
+ syslog-ng is an enhanced log daemon, supporting a wide range of input
+ and output methods: syslog, unstructured text, message queues,
+ databases (SQL and NoSQL alike) and more.
+ .
+ Key features:
+ .
+  * receive and send RFC3164 and RFC5424 style syslog messages
+  * work with any kind of unstructured data
+  * receive and send JSON formatted messages
+  * classify and structure logs with builtin parsers (csv-parser(),
+    db-parser(), etc.)
+  * normalize, crunch and process logs as they flow through the system
+  * hand on messages for further processing using message queues (like
+    AMQP), files or databases (like PostgreSQL or MongoDB).
+ .
+ This package allows syslog-ng to send/receive logs from ZeroMQ message
+ brokers.
