=== debian/rules ===
--- 
+++ 
@@ -36,4 +36,4 @@
 	dh_makeshlibs -n -Xusr/lib/syslog-ng/*
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf --parallel
