## syslog-ng-incubator 0.6.2

=== debian/changelog ===
syslog-ng-incubator (0.6.2-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release compatible with syslog-ng >= 3.12
    (Closes: #889581)
  * Drop all patches: obsolete
  * Drop syslog-ng-mod-date and update install files for new version
  * Use dh_missing --fail-missing

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 07 Apr 2018 16:50:25 -0400

syslog-ng-incubator (0.5.0-5) unstable; urgency=medium

  * Fix FTBFS with syslog-ng 3.10.x (closes: #867213).
  * Use -noawait triggers for plugins.
  * Update Standards-Version to 4.0.0 and debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 20 Jul 2017 18:00:45 +0000

syslog-ng-incubator (0.5.0-4) unstable; urgency=low

  * Adjust minimum syslog-ng version to build with.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 10 Dec 2016 16:17:45 +0000

syslog-ng-incubator (0.5.0-3) unstable; urgency=low

  * Add tzdata build dependency (closes: #839454).
  * Backport upstream syslog-ng 3.8.x support patches.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 19 Oct 2016 21:36:51 +0000

syslog-ng-incubator (0.5.0-2) unstable; urgency=low

  * Backport upstream fix for ZeroMQ plugin (closes: #838139).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 06 Oct 2016 05:09:25 +0000
