=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: syslog-ng-incubator
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: syslog-ng maintainers <syslog-ng-maintainers@lists.alioth.debian.org>
 Uploaders: Gergely Nagy <algernon@madhouse-project.org>,
            Laszlo Boszormenyi (GCS) <gcs@debian.org>,
            SZALAY Attila <sasa@debian.org>
-Build-Depends: debhelper (>= 9~),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10~),
+               tzdata,
                libivykis-dev (>= 0.30~),
-               syslog-ng-dev (>= 3.7.0~),
-               automake (>= 1:1.11.1),
+               syslog-ng-dev (>= 3.12.0~),
                pkg-config, flex, bison,
                libmongo-client-dev (>= 0.1.6~),
                liblua5.2-dev,
@@ -19,10 +18,10 @@
                librdkafka-dev,
                libzmq3-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/syslog-ng/syslog-ng-incubator.git
+Vcs-Browser: https://anonscm.debian.org/git/syslog-ng/syslog-ng-incubator.git
 Homepage: https://github.com/balabit/syslog-ng-incubator
-Vcs-Git: git://anonscm.debian.org/syslog-ng/syslog-ng-incubator.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=syslog-ng/syslog-ng-incubator.git
 
 Package: syslog-ng-mod-trigger
 Architecture: any
@@ -143,29 +142,6 @@
  This package provides the Perl destination, allowing one to write
  destination drivers without having to touch C, in Perl.
 
-Package: syslog-ng-mod-date
-Architecture: any
-Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Enhanced system logging daemon (date parser support)
- syslog-ng is an enhanced log daemon, supporting a wide range of input
- and output methods: syslog, unstructured text, message queues,
- databases (SQL and NoSQL alike) and more.
- .
- Key features:
- .
-  * receive and send RFC3164 and RFC5424 style syslog messages
-  * work with any kind of unstructured data
-  * receive and send JSON formatted messages
-  * classify and structure logs with builtin parsers (csv-parser(),
-    db-parser(), etc.)
-  * normalize, crunch and process logs as they flow through the system
-  * hand on messages for further processing using message queues (like
-    AMQP), files or databases (like PostgreSQL or MongoDB).
- .
- A parser for arbitrary date formats which may be contained in non-syslog
- messages.
-
 Package: syslog-ng-mod-grok
 Architecture: any
 Multi-Arch: foreign
