=== debian/watch ===
version=3

https://github.com/balabit/syslog-ng-incubator/releases .*/syslog-ng-incubator-([\d\.]+)\.tar\.gz
